Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 01:52:26 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi today I have purchased a carseat for my toddler from centrepoint at al-zahiya City Centre.  I have purchased juniors challenger baby carseat  for amount aed319 .  Since I'm an Emirates platinum card member ,I want to redeem 20% discount on this product. But the sales lady who helped at store to buy this product said ,aed319 is a promotion price, hence I won't be able to redeem the discount. But while cross checking on your site it seems to be the actual price of the product and no promotions running on this product currently. So I wany to cross check if its not on a promotion price ,will I be able to redeem 20% on this product .
Looking forward 
Thank you 
Item number in the bill is 163581894,junior challenger carseat Green
Date and time of purchase: 23-04-22/09:00 pm
Cashier:200449 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4236095